Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0896

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0896
Last Modified 22 Oct 2012 12:00:00
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0896

Summary

Multiple cross-site scripting (XSS) vulnerabilities in review.php in phpMyDirectory 10.1.3-rel allow remote attackers to inject arbitrary web script or HTML via the (1) subcat, (2) page, or (3) subsubcat parameter.

Vulnerable Systems

Application

  • Accomplishtechnology Phpmydirectory 10.1.3


References

BID - 12900

SECUNIA - 14692

BUGTRAQ - 20050325 phpMyDirectory 10.1.3-rel Cross site scripting


Last Updated: 27 May 2016 10:47:13